body {
    font-family: Arial, sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url("bleu foncé.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin: 0;
    padding: 0 20px;
    min-height: 100vh;
    background-attachment: fixed; 
    color: white; 
}

header {
  text-align: center;
  padding: 40px 10px 20px;
  font-size: 18px;
}

table:last-of-type {
    color: black;
}

table {
    border-collapse: collapse;
    background-color: white;
    box-shadow: 0 4px 8px rgba(0,0,0,0.1);
    border: 2px solid #333;
}

td {
    padding: 10px; 
    text-align: center;
    vertical-align: middle;
}

img {
    width: 120px;    
    height: 120px;     
    object-fit: cover; 
    border-radius: 4px;
    display: block;    
    transition: transform 0.3s ease; 
}

img:hover {
    transform: scale(1.1);
    cursor: pointer;
}

        div{
    display: flex;
    justify-content: center;
}
legend{
    font-size: large;
    font-family: Arial, Helvetica, sans-serif;
}
label{
    font-family: Arial, Helvetica, sans-serif;
    padding: 5px;
}
button{
    padding: 5px;
    border-radius: 5px;
    background-color: rgb(255, 145, 67);
    color: white;
    font-weight: bold;
}
button:hover{
    background-color: chocolate;
}
button:active{ background-color: rgb(255, 130, 40);}
.divform{
    border-bottom: 2px solid rgb(109, 109, 109);
    padding-bottom: 15px;
}
.divtab{
    padding-top: 15px;
}

.navbar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #5d83e28b;
  z-index: 1000;
  padding: 10px 0;
}
.navbar ul {
  list-style: none;
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0;
  gap: 30px;
}
.navbar a {
  color: white;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px;
  border-radius: 4px;
  transition: background 0.3s;
}

.navbar a:hover {
  background-color: #333;
}
footer a {
  display: inline-block;
  padding: 10px 20px;
  border: 2px solid rgb(255, 255, 255);
  border-radius: 6px;
  text-decoration: none;
  color: rgb(255, 255, 255);
  transition: 0.3s ease;
}

footer a:hover {
  background-color: whitesmoke;
  color: #222; 
}